/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{}
#body h2{}
#body h3{}
#body p{}
#body a{color:#4E9AE4; }
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{
	background-color:#FCFAED;
  	color:#292929; 
  	font-family:Trebuchet MS, Arial, Helvetica, Sans-Serif;
  	font-size:10px;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4715.jpg);
	background-position:top center;
  	background-repeat:repeat-y;
	margin:10px auto; 
	width:862px;
}
#body #container{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4716.jpg);
	background-position:top center;
  	background-repeat:no-repeat;
	margin:0 auto;
	padding:7px 0 0;
	width:862px;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4718.jpg);
	background-position:8px 0;
	background-repeat:no-repeat;  
  	color:#65658A;
	.height:115px;
  	margin:14px;
 	min-height:95px; 
  	padding:30px 15px 40px;
	position:relative;
}
#body #header p, #body #header h1, #body #header h2, #body #header h3, #body #header img{padding-left:138px;}
#body #header h1, #body #header h2, #body #header h3{color:#65658A;}
#body #header p, #body #header a{color:#65658A;}
#body #header .navigation-container{position:absolute; bottom:0; left:0}
#body #header ul.navigation{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4719.jpg);
	overflow:hidden;
	padding:0;
	width:835px;	
}
#body #header ul.navigation li{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4848.gif);
    background-position:right 11px;
	background-repeat:no-repeat;
	float:left; 
	height:32px; 
	margin:0;
	min-width:30px; 
	padding:0 1px 0 0
	text-align:center;
	white-space:nowrap; 
	_width:5%;       
}
#body #header ul.navigation li a{
	border-bottom:none;
	color:#FFF;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:32px; 
    line-height:2.3em;
	margin:0 0 0 0;
	padding:0 18px;
    text-transform:uppercase;
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4849.jpg); 
    background-repeat:repeat-x;
	text-decoration:none;
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
  	margin:20px auto 0 ;
	width:810px;
}
#body #content{width:560px;}
#body #content ul.navigation li{
	float:left; 
	height:28px; 
	min-width:10px; 
	padding:0 5px 0 0;
	text-align:center;
	white-space:nowrap;
	_width:5%; 
}
#body #content ul.navigation li a{
	border-right:1px solid #65658A;
	color:#4E9AE4;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	padding-right:5px;
	width:auto;
}
#body #content ul.navigation li.last a{border-right:none; padding-right:0;}
#body #sidebar{
	min-height:20px; 
	width:180px;
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-color:#FCFAED;
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4723.jpg);
	background-position:top center; 
 	background-repeat:no-repeat; 
	padding:20px 30px 10px;
	margin:0; 
	min-height:20px;
}
#body #footer a:link, #body #footer a:visited{
	color:#A4A39B; 
	text-decoration:underline;
}
#body #footer a:hover, #body #footer a:active{
	color:#A4A39B; 
	text-decoration:none;
}
#body #footer ul.navigation li{
	float:left; 
	height:28px; 
	text-align:center;
	left:5px;
	margin:0;
	min-width:10px; 
	padding:0 5px 0 0;
	position:relative; 
	top:0; 
	white-space:nowrap;
	_width:5%; 
}
#body #footer ul.navigation li a{
	border-right:1px solid #2c7116;
	color:#2c7116;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	margin:0;
	padding-right:5px;
	width:auto;
}
#body #footer ul.navigation li.last a{border-right:none; padding-right:0;}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	margin:0; 
	width:100%;
}
#body.layout1c #sidebar{
	.height:auto;
	width:100%;
}
#body.layout1c #sidebar ul.navigation{
	background-image:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4719.jpg);
	height:auto;
	margin-bottom:5px; 
	position:relative;
	overflow:hidden;
	top:0;
	width:100%;
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	height:32px; 
	margin:0;
	min-width:30px; 
	text-align:center;
	white-space:nowrap;
	_width:5%; 
}
#body.layout1c #sidebar ul.navigation li a{
	border-bottom:none;
	border-right:1px solid #fff; 
	color:#fff;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:14px; 
    line-height:1.0em;
	margin:9px 0 0;
	padding:0 18px;
    text-transform:uppercase;
}
#body.layout1c #sidebar ul.navigation li.last a{border-right:none;}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{text-decoration:none;}
/*----LAYOUT 2 Column Left----*/
#body.layout2cl #content{
	border-left:1px solid #65658A;
	margin:0;
	padding:0 10px; 
	width:580px;
}
#body.layout2cl #sidebar{margin-left:10px;}
#body.layout2cl #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px;
}
#body.layout2cl #sidebar ul.navigation li{
	border-bottom:1px solid #8F8FC3;
}
#body.layout2cl #sidebar ul.navigation li a{
	color:#4E9AE4;
	display:block;
	font-size:15px;
	font-weight:bold;
	line-height:1.4em;
	padding:4px 0 4px 15px;
	text-decoration:none;
    text-transform:uppercase;
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	background:#E3E3F0;
	text-decoration:none;
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	border-right:1px solid #65658A;
	margin:0; 
	padding:0 10px;
	width:580px;
}
#body.layout2cr #sidebar{margin-right:10px;}
#body.layout2cr #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px;
}
#body.layout2cr #sidebar ul.navigation li{
	border-bottom:1px solid #8F8FC3;
}
#body.layout2cr #sidebar ul.navigation li a{
	color:#4E9AE4;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	line-height:1.4em;
	padding:0 0 0 15px;
	text-decoration:none;
    text-transform:uppercase;
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	background:#E3E3F0;
	text-decoration:none;
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body h1 a.addOnBasicLink{color:#000; font-size:20px; text-decoration:none;}
#body h1 a.addOnBasicLink:hover{text-decoration:underline;}
#body h3.addOnSectionHead{color:#000; border-bottom:none;}
/* Blog management heading color */
#body .addOnButton{background:#4E9AE4 url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4720.gif) repeat-x; border:solid 2px #4E9AE4; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-align:center; text-decoration:none;}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{color:#000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:14px; font-weight:bold; line-height:1.2em;}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{color:#4E9AE4;}
#body .addOnSmallText{}
#body .addOnBackground{background:#D1E4F8;}
#body .addOnShadedText{background-color:#D1E4F8;}
#body .addOnAccentText{background-color:#D1E4F8;}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{background-color:#D1E4F8; border:1px solid #94B6D9;}
#body .addOnBorder{}
#body .addOnBorderBottom{}
#body .addOnBorderTop{}
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{}
#body .addOnShadowBoxSmall{}
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{}
#body .addOnTableRowBg{background:#e8e8e8;}
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{}
#body .addOnTableColumnAltBg{} 

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/baby-shoes/images/4718.jpg) right 40px no-repeat #fff}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#656589; color:#fff; border:1px solid #9fa0d9}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#656589; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#9fa0d9; color:#2c2c59}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:#fff; border-top:4px solid #656589}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{background:#e9e9ff; border-bottom:4px solid #656589; margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer{background:#fcfaed}
}